Problema mac osx / pro toolss 6.2

samsas
#1 por samsas el 06/06/2005
Hola a todos ..
hace poco instalé unos plugins de demo que vienen en la pagina de digidesign como: EQIII , bomfactory, sansamp... etc la cosa es que despues de esto ya no arranca pro tools y me sale un mensaje que dice : ..."the application pro tools could not be launched because a shared library error:"...
desinstale estos plugins y me sigue dando error, ya he instalado pro tools otra vez y nada...
Encima tenia que entregar unos currillos hoy y todavia estan a medio hacer... si a alguien le paso o sabe solucionarlo...

Un saludo y muchas gracias a todos/as de antemano
Subir
pop
#2 por pop el 06/06/2005
Hola, he estado mirando en la web de digidesign.com y no he encontrado nada. Echalé tú un vistazo a ver si lo encuentras.
Lo más parecido a tu error que he encontrado es este y la solución que ponen es la siguiente:
Answer Details
Can't launch Pro Tools because a ppc error
"Application launch failure Pro Tools can not launch because of a shared Library error Pro Tools ppc.dbg:pro Tools ppc.dbg_DAE"
This error occurred when User updated to OS10.3.3 while using Pro Tools LE6.2.3
Return OS to the supported OSX 10.3.2

Tienes que meterte en http://www.digidesign.com, clicar en support y luego en tech support.

Siento no poder ayudarte más.
Suerte ;)
Subir
samsas
#3 por samsas el 06/06/2005
Voy a mirar , muchas gracias pop
Subir
pop
#4 por pop el 06/06/2005
Ten en cuenta que aunque desinstales protools en la libreria se quedan cosas si no me equivoco. Cuando desintales ve a libreria/application support/digidesign y mira que no quede nada, y si queda borralo manualmente.
Subir
samsas
#5 por samsas el 06/06/2005
si se quedan cosas, he vuelto a desinstalar, y a borrar manualmente todo lo de la libreria, y nada..
Subir
samsas
#6 por samsas el 06/06/2005
solucionado!! tire todo el CFM SUPORT a la papelera y ahora vere que es lo que daba, problemas (no hacia falta desinstalar todos los plugins, y ahora me queda una tarde de instalacion)
Muchas gracias pop
Subir
pop
#7 por pop el 06/06/2005
Nada hombre ;) me alegro de que se te halla solucionado.
Un saludo.
Subir
Jay Doe
#8 por Jay Doe el 06/06/2005
A lo mejor no tiene que ver, pero el plugin gratuito "EQIII" no va e la version 6.2

Saludos
JAzzT
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo